/** basic for honeypot in forms **/
.sq_form .fieldset {
    position: relative;
}

.sq_form .field {
    background-color: #FFF;
    position: relative;
    z-index: 1;
}

.sq_form .field.firstname {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
    z-index: 0;
}

input, textarea {
    width: 100%;
    padding: 0.2em 0.3em;
    font-size: inherit;
    font-family: inherit;
    border: 1px solid #80776F;
    -webkit-border-radius:0;
    border-radius:0;
    outline: none;
}

input[type=text],
input[type=email],
input[type=search],
textarea {
    -webkit-appearance: none;
}

input:focus, textarea:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #DC2B90;
}

input[type=submit],
button {
    width: auto;
    background-color: #DC2B90;
    color: #FFFFFF;
    padding: 0 1rem;
    border: none;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    /* font-size: 1.2rem; */
		font-size: 1em;
    position: relative;
    text-align: right;
}

input[type=submit] .fa,
button .fa {
    display: inline-block;
    float: right;
    padding-left: 8px;
    font-size: 20px;
    margin-top: 4px;
}

input.pink[type=submit],
button.pink {
    background-color: #dc2b90;
}

input[type=checkbox] {
    width: auto;
}

.sq_form .error {
    color: #D90000; /* for henryk, with love */
}

input.error,
textarea.error {
    border-color: #D90000;
}

label {
    font-weight: 400 !important;
    font-size: inherit;
}

.ninja-forms-req-symbol {
    color: #333 !important;
    margin-left: -3px;
}

.ninja-forms-required-items {
    margin-bottom: 12px;
}

.list-checkbox-wrap li:before {
    content: '' !important;
}

.nf-form-layout li::before {
    content: '';
}
